## golang-github-adroll-goamz 0.0~git20150909.0.74fd457

=== debian/changelog ===
golang-github-adroll-goamz (0.0~git20150909.0.74fd457-2) unstable; urgency=medium

  * Note MPL-2.0 on cloudwatch/cloudwatch.go; thanks Thorsten!

 -- Tianon Gravi <tianon@debian.org>  Mon, 14 Sep 2015 19:53:04 -0700

golang-github-adroll-goamz (0.0~git20150909.0.74fd457-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Sat, 12 Sep 2015 06:03:32 -0700
