## golang-github-adroll-goamz 0.0~git20170225.0.c5d7d9b

=== debian/changelog ===
golang-github-adroll-goamz (0.0~git20170225.0.c5d7d9b-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20170225.0.c5d7d9b, fixing test failure.
    Closes: #865942
  * Use debhelper v10
  * Use HTTPS URL for d/copyright
  * Update to Standards-Version 4.0.0
  * Use golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 04 Jul 2017 16:58:31 +0200
