=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-gopkg-check.v1-dev | golang-check.v1-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: https://github.com/AdRoll/goamz
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-adroll-goamz.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-adroll-goamz.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-adroll-goamz.git
 XS-Go-Import-Path: github.com/AdRoll/goamz
 
 Package: golang-github-adroll-goamz-dev
 Architecture: all
-Depends: golang-go,
-         golang-gopkg-check.v1-dev | golang-check.v1-dev,
+Depends: golang-gopkg-check.v1-dev | golang-check.v1-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: enables Go programs to interact with Amazon Web Services
